Closed Bug 955545 Opened 7 years ago Closed 7 years ago

Fix theming of the overflow "+" button on Windows

Categories

(Instantbird :: Conversation, defect)

x86
Windows XP
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: nhnt11, Assigned: nhnt11)

References

Details

Attachments

(1 file)

*** Original post on bio 2107 at 2013-08-14 01:20:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
Blocks: 955452
Attached patch PatchSplinter Review
*** Original post on bio 2107 as attmnt 2711 at 2013-08-14 01:20:00 UTC ***

The background of the overflow "+" button is wrong.
Attachment #8354480 - Flags: review?(benediktp)
Comment on attachment 8354480 [details] [diff] [review]
Patch

*** Original change on bio 2107 attmnt 2711 at 2013-09-10 09:55:59 UTC ***

Works fine for me. Thanks for fixing this and sorry that I didn't review this earlier.
Attachment #8354480 - Flags: review?(benediktp) → review+
Whiteboard: [checkin-needed]
Assignee: nobody → nhnt11
*** Original post on bio 2107 at 2013-09-12 23:08:08 UTC ***

http://hg.instantbird.org/instantbird/rev/886c6f5b597d
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Whiteboard: [checkin-needed]
Target Milestone: --- → 1.5
You need to log in before you can comment on or make changes to this bug.